.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 951px;
	min-height: 477px;
	-pie-box-shadow: none;
	-moz-box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 7px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 4px 18px 5px;
}

#u78
{
	z-index: 2;
	width: 949px;
}

#u69
{
	z-index: 3;
	width: 415px;
	margin-right: -10000px;
}

#menuu123
{
	z-index: 5;
	width: 534px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 415px;
}

#u169
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u170
{
	width: 87px;
	padding-bottom: 17px;
}

#u170:hover
{
	margin: 0px;
}

#u170:active
{
	margin: 0px;
}

#u172-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u170:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1582
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u1585
{
	width: 87px;
	padding-bottom: 17px;
}

#u170.MuseMenuActive,#u1585:hover
{
	margin: 0px;
}

#u1585:active
{
	margin: 0px;
}

#u1588-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u170.MuseMenuActive #u172-4,#u1585:hover #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1585:active #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u630
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u631
{
	width: 87px;
	padding-bottom: 17px;
}

#u1585.MuseMenuActive,#u631:hover
{
	margin: 0px;
}

#u631:active
{
	margin: 0px;
}

#u632-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1585.MuseMenuActive #u1588-4,#u631:hover #u632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u631:active #u632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u637
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 267px;
}

#u638
{
	width: 87px;
	padding-bottom: 17px;
}

#u631.MuseMenuActive,#u638:hover
{
	margin: 0px;
}

#u638:active
{
	margin: 0px;
}

#u639-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u631.MuseMenuActive #u632-4,#u638:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u638:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u644
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 356px;
}

#u645
{
	width: 88px;
	padding-bottom: 17px;
}

#u638.MuseMenuActive,#u645:hover
{
	margin: 0px;
}

#u645:active
{
	margin: 0px;
}

#u646-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u638.MuseMenuActive #u639-4,#u645:hover #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u645:active #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 446px;
}

#u165
{
	width: 88px;
	padding-bottom: 17px;
}

#u645.MuseMenuActive,#u165:hover
{
	margin: 0px;
}

#u165:active
{
	margin: 0px;
}

#u165.MuseMenuActive
{
	margin: 0px;
}

#u168-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u645.MuseMenuActive #u646-4,#u165:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u165:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1539
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}

#u1539
{
	z-index: 46;
	width: 919px;
	height: 488px;
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #29ABE2;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#slideshowu768
{
	z-index: 47;
	width: 0.01px;
	height: 451px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 155px;
}

#u812-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 515px;
}

#u812-4popup
{
	z-index: 48;
}

#u781
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 135px;
}

#u781popup
{
	z-index: 52;
}

#u1299
{
	z-index: 53;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1308
{
	z-index: 55;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1317
{
	z-index: 57;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1326
{
	z-index: 59;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1335
{
	z-index: 61;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1353
{
	z-index: 63;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1299_img,#u1308_img,#u1317_img,#u1326_img,#u1335_img,#u1353_img
{
	padding-left: 79px;
	padding-right: 78px;
}

#u774
{
	position: absolute;
	width: 130px;
}

#u774popup
{
	z-index: 65;
}

#u1302
{
	z-index: 66;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1302:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u1311
{
	z-index: 68;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1311:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u1302.SSSlideLinkSelected,#u1311.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1320
{
	z-index: 70;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u1320:hover
{
	border-color: #000000;
	margin: 69px -10000px 0px 0px;
}

#u1329
{
	z-index: 72;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 70px;
}

#u1329:hover
{
	border-color: #000000;
	margin: 69px -10000px 0px 0px;
}

#u1320.SSSlideLinkSelected,#u1329.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 69px -10000px 0px 0px;
}

#u1338
{
	z-index: 74;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
}

#u1338:hover
{
	border-color: #000000;
	margin: 138px -10000px 0px 0px;
}

#u1356
{
	z-index: 76;
	width: 60px;
	height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 70px;
}

#u1356:hover
{
	border-color: #000000;
	margin: 138px -10000px 0px 0px;
}

#u1338.SSSlideLinkSelected,#u1356.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 138px -10000px 0px 0px;
}

#u1302_clip,#u1311_clip,#u1320_clip,#u1329_clip,#u1338_clip,#u1356_clip
{
	overflow: hidden;
	width: 60px;
	height: 59px;
}

#u1302_img,#u1311_img,#u1320_img,#u1329_img,#u1338_img,#u1356_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u813
{
	position: absolute;
	width: 340px;
	top: 370px;
	left: 135px;
}

#u813popup
{
	z-index: 78;
}

#u1305-8
{
	z-index: 79;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1314-8
{
	z-index: 87;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1323-10
{
	z-index: 95;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1332-10
{
	z-index: 105;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1341-10
{
	z-index: 115;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1359-10
{
	z-index: 125;
	width: 340px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u773-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 485px;
}

#u773-4popup
{
	z-index: 135;
}

#u771-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 585px;
}

#u773-4:hover,#u771-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u771-4popup
{
	z-index: 139;
}

#u773-4:hover p,#u771-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1533-4
{
	z-index: 42;
	width: 950px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	margin-top: 16px;
	position: relative;
}

body
{
	padding-top: 18px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

